> For the complete documentation index, see [llms.txt](https://glyue.docs.sandboxbanking.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://glyue.docs.sandboxbanking.com/reference/special_functions/import_helper.md).

# import\_helper

`import_helper(str) -> class`

Imports the specified helper function into the namespace of the integration. The helper can then be accessed in the lifecycle hook where it was imported, as well as every subsequent [lifecycle hook](/reference/integration-lifecycle.md#overview).

```python
import_helper("ncino")
ncino.autobooking.fire_callback()
```

The full list of helper classes is:

```
import_helper("ncino")
import_helper("salesforce")
import_helper("connectware")
import_helper("data_utils")
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://glyue.docs.sandboxbanking.com/reference/special_functions/import_helper.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
